import { FastifyInstance } from 'fastify';
import {handleProxy, handleProxyOptions} from './proxy.controller';

async function proxyRoutes(fastify: FastifyInstance) {
    fastify.get('/proxy', handleProxy);
    fastify.options('/proxy', handleProxyOptions);
}

export default proxyRoutes;